<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="BasicSelectWithTable2">
            <connections>
                <outlet property="lblCntAll" destination="DRZ-XP-Ewy" id="Gbu-Uu-Uqh"/>
                <outlet property="lblCntExternal" destination="umm-ub-KZa" id="Bnh-jj-OZv"/>
                <outlet property="lblCntInternal" destination="iBG-oQ-IzU" id="vKJ-F0-KMR"/>
                <outlet property="lblSelect" destination="Z9S-gN-Zv1" id="nCb-Pc-ODn"/>
                <outlet property="segSelect" destination="QX5-vl-oYz" id="V4j-dU-7cg"/>
                <outlet property="tableView" destination="i5M-Pr-FkT" id="rdJ-Du-o47"/>
                <outlet property="view" destination="k8w-g3-kcw" id="1CX-vn-5Sg"/>
                <outlet property="vwSelectView" destination="lzi-r1-Ebs" id="WGF-Qr-kor"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="k8w-g3-kcw">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask"/>
            <subviews>
                <tableView opaque="NO" clipsSubviews="YES" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" bouncesZoom="NO" style="plain" separatorStyle="default" allowsSelectionDuringEditing="YES" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" id="i5M-Pr-FkT">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="515"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="Tng-2m-Rnh"/>
                        <outlet property="delegate" destination="-1" id="9aC-8N-iBw"/>
                    </connections>
                </tableView>
                <view contentMode="scaleToFill" id="lzi-r1-Ebs">
                    <rect key="frame" x="0.0" y="516" width="320" height="52"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <subviews>
                        <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" id="QX5-vl-oYz">
                            <rect key="frame" x="129" y="16" width="183" height="29"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                            <segments>
                                <segment title="両方"/>
                                <segment title="自作"/>
                                <segment title="内蔵"/>
                            </segments>
                            <connections>
                                <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="lTW-1q-kgb"/>
                            </connections>
                        </segmentedControl>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="両方の数" textAlignment="center" lineBreakMode="tailTruncation" adjustsFontSizeToFit="NO" id="DRZ-XP-Ewy">
                            <rect key="frame" x="129" y="2" width="61" height="14"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" red="0.0" green="0.25098040699958801" blue="0.50196081399917603" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="自作の数" textAlignment="center" lineBreakMode="tailTruncation" adjustsFontSizeToFit="NO" id="umm-ub-KZa">
                            <rect key="frame" x="190" y="2" width="61" height="15"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" red="0.0" green="0.25098040700000002" blue="0.50196081400000003" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="内蔵の数" textAlignment="center" lineBreakMode="tailTruncation" adjustsFontSizeToFit="NO" id="iBG-oQ-IzU">
                            <rect key="frame" x="251" y="2" width="61" height="15"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" red="0.0" green="0.25098040700000002" blue="0.50196081400000003" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Select Sources" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Z9S-gN-Zv1">
                            <rect key="frame" x="8" y="19" width="116" height="21"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.99607843137254903" green="0.92941176470588238" blue="0.79607843137254897" alpha="1" colorSpace="calibratedRGB"/>
                </view>
            </subviews>
        </view>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
